@echo off
:MainMenu
menu
if errorlevel 4 goto ViewCheat
if errorlevel 3 goto ViewManual
if errorlevel 2 goto Install
if errorlevel 1 goto Exit
:ViewCheat
cd doxview
dox cheat.dox
cd ..
goto MainMenu
:ViewManual
cd doxview
dox unlimit.dox
cd ..
goto MainMenu
:Install
install
goto Exit2
:Exit
@cls
:Exit2
